OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.SampleShading

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the ARB_sample_shading extension, see http://www.opengl.org/registry/specs/ARB/sample_shading.txt.

Synopsis

- glMinSampleShading :: GLclampf -> IO ()
- gl_SAMPLE_SHADING :: GLenum
- gl_MIN_SAMPLE_SHADING_VALUE :: GLenum

# Functions

glMinSampleShading :: GLclampf -> IO ()

# Tokens

gl_SAMPLE_SHADING :: GLenum

gl_MIN_SAMPLE_SHADING_VALUE :: GLenum